Bug 177346 - whiptcl?
whiptcl?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: newt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-09 17:17 EST by Bill Nottingham
Modified: 2014-03-16 22:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-17 10:55:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-01-09 17:17:55 EST
- not used by anything
- brings a tcl dep into the library package
- never shipped before

We can probably just turn this off.
Comment 1 Petr Rockai 2006-01-17 10:55:08 EST
Disabled. If someone needs it, we can always have it as a separate package, i 
suppose. 

Note You need to log in before you can comment on or make changes to this bug.